.link a {
background: rgba(0, 0, 0, 0) url("/common/images/icon/ic_arrow-r-rd02.png") no-repeat scroll 100% 50% / auto 0.6em;
color: #282828;
margin-right: .2em;
padding-right: 0.8em;
text-decoration: underline;
}

.general-list{
margin: 0 0 .5rem;	
}

.general-list ul {
padding: 0;	
}

.general-list li{
margin: 0 0 0.3em;	
}
.li-dots > ul > li{
padding-left: 1.4em;
position: relative;
}
.li-dots > ul > li::before{
display: block;
content: "●";
width: 1em;
height: 1em;
position: absolute;
left: 0;
top: 0;
}

.li-dots > ul > li.red:before{
color: #eb2f4c;
}

.li-detail > ul > li {
display: table;
line-height: 1.5;
table-layout: auto;
}

.li-detail > ul > li .pre {
display: table-cell;
padding: 0rem 0.5rem 0rem 0rem;
white-space: nowrap;
width: 1%;
}


.lp-side-visual {
    background-color:#fcebf0!important;
    background-image:url("/entry/tokyu-card/images/2609jal/main3.png")!important;
	background-size: min(100%, 600px) auto!important;
  }

.date {
	background-color: #bd2c37;
	padding: 1rem 0;
}

.tokuten {
	padding: 2rem 0;
}

.fs20 {
	font-size: 2rem;
}

.Bordeaux {
	color: #bd2c37;
}

.en_text {
	border-top: 2px solid #bd2c37;
	border-bottom: 2px solid #bd2c37;
	padding: 1.2rem 2rem;
	text-align: center;
  margin: 0 2rem;
}

.an_atten {
	text-align: center;
	margin: 1.5rem auto;
	font-weight: normal;
}

.pointprogram_area {
	background-color: #fcebf0;
	padding: 1.5rem;
	margin: 3rem auto 0;
}

.point_bnr {
  width: 90%;
  margin: 1.5rem auto 0;
}

a.btn {
    display: block;
    max-width: 350px;
    margin: 1.5rem auto 0;
    padding: 1.5rem 3.0rem;
    background-color: #d82c1e;
    border-radius: 8px;
  box-sizing: border-box;
    text-decoration: none;
    transition: 0.3s;
}

a.btn.btn02 {
    padding: .8rem 1.5rem;
    margin: -1rem auto 1.5rem;
    background-color: #9b780f;
}

a.btn span.btn_text {
    display: block;
    position: relative;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding-right: 30px;
}
a.btn span.btn_text:before {
    content: '';
    width: 20px;
    height: 20px;
    background: #ffffff;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
a.btn span.btn_text:after {
    content: '';
    width: 8px;
    height: 8px;
    border-top: 3px solid #d82c1e;
    border-right: 3px solid #d82c1e;
  box-sizing: border-box;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 6.5px;
    bottom: 0;
    margin: auto;
    transition: 0.3s;
}

a.btn.btn02 span.btn_text:after {
    border-top: 3px solid #9b780f;
    border-right: 3px solid #9b780f;
}

a.btn01:hover {
    background-color: #f44674;
}
a.btn01:hover span.btn_text:after {
    border-top: 3px solid #f44674;
    border-right: 3px solid #f44674;
}
@media (max-width: 736px) {
    a.btn01 {
        max-width: 280px;
        padding: 1.5rem 2.0rem;
    }
    a.btn01 span.btn_text {
        font-size: 14px;
    }
}

#atten dl {
  max-width: 440px;
  margin: 3rem auto 0;
}

#atten dt {
  position: relative;
  padding: 16px 45px 16px 16px;
  font-weight: bold;
  cursor: pointer;
  user-select: none;
  text-align: center;
  color: #fff;
  background-color: #007abd;
  font-size: 2rem;
}

#atten dt::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 18px;
  width: 10px;
  height: 10px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: translateY(-65%) rotate(45deg);
  transition: transform 0.3s ease;
}

#atten dt.is-open::after {
  transform: translateY(-35%) rotate(225deg);
}

#atten dd {
  display: none;
  background-color: #fff;
  margin: 0;
  padding: 2rem 1.5rem;
}

#atten dd p {
  font-size: 1.7rem;
}

#atten dd li {
  font-size: 1.5rem;
  font-weight: normal;
}

#atten dd.is-open {
  display: block;
}

@media screen and (max-width:659px) {
.fs20 {
	font-size: 1.6rem;
}

.en_text {
	padding: .7rem 0;
  font-size: 1.5rem;
}

.an_atten {
	font-size: 1.5rem;
}

#atten dl {
  max-width: 440px;
  margin: 3rem 2rem;
}

#atten dd p {
  font-size: 1.6rem;
}

#atten dd li {
  font-size: 1.4rem;
}
}
